Błąd: "Twoje preferencje bezpieczeństwa zezwalają na instalację tylko aplikacji ze sklepu Mac App Store i zidentyfikowanych programistów".

Błąd: "Twoje preferencje bezpieczeństwa zezwalają na instalację tylko aplikacji ze sklepu Mac App Store i zidentyfikowanych programistów".

Błąd: "Twoje preferencje bezpieczeństwa zezwalają na instalację tylko aplikacji z Mac App Store i zidentyfikowanych programistów" podczas próby zainstalowania oprogramowania Webex.

Błąd: "Webex Training pochodzi od niezidentyfikowanego programisty. Czy na pewno chcesz go otworzyć?".

Błąd: "Nie można otworzyć Webex Meetings, ponieważ nie został pobrany ze sklepu Mac App Store".

Uwaga: Minimalna obsługiwana wersja systemu Mac OSX to 10.13 lub nowsza.

Rozwiązanie:

Aby zainstalować oprogramowanie bez zmiany ustawień zabezpieczeń:

  1. Przejdź do folderu pobierania zawierającego plik instalacyjny.
  2. Przytrzymaj wciśniętą klawisz Ctrl, a następnie kliknij dwukrotnie plik instalacyjny.
  3. Po wyświetleniu monitu kliknij przycisk Otwórz.

Czy ten artykuł był pomocny?

Powiązane artykuły
strzałka w górę